//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Skybox
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_overdose/sky2
{
	qer_editorimage textures/aadel_overdose/env/storm.tga
	q3map_lightmapFilterRadius 0 8
	q3map_backsplash 0 0
	q3map_lightsubdivide 768

	q3map_sunExt 0.5 0.7 1 200 -150 60 3 12
	q3map_skyLight 150 3
	q3map_lightRGB 0.5 0.7 1
	q3map_globalTexture
	q3map_noFog

	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight

	skyparms textures/aadel_overdose/env/nosky 512 -

	nopicmip
	nomipmaps
}
textures/aadel_overdose/env/storm
{
	qer_editorimage textures/aadel_overdose/env/storm.tga
	q3map_noFog
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	nopicmip
	nomipmaps
	{
		clampmap textures/aadel_overdose/env/storm.tga
		tcmod rotate -8
		blendFunc blend
	}
}
textures/aadel_overdose/env/storm_2
{
	qer_editorimage textures/aadel_overdose/env/storm.tga
	q3map_noFog
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	nopicmip
	nomipmaps
	sort 8
	{
		clampmap textures/aadel_overdose/env/storm.tga
		tcmod rotate -10
		blendFunc blend
	}
}
textures/aadel_overdose/env/sun
{
	q3map_noFog
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	nopicmip
	{
		clampmap textures/aadel_overdose/env/sun.tga
		tcmod rotate 5
		blendFunc add
	}
}
textures/aadel_overdose/env/z_sky_fix_bk
{	
	q3map_noFog
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	nopicmip
	nomipmaps
	{
		map textures/aadel_overdose/env/z_sky_fix_bk.tga
	}
}

textures/aadel_overdose/env/z_sky_fix_dn
{	
	q3map_noFog
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	nopicmip
	nomipmaps
	{
		map textures/aadel_overdose/env/z_sky_fix_dn.tga
	}
}
textures/aadel_overdose/env/z_sky_fix_ft
{	
	q3map_noFog
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	nopicmip
	nomipmaps
	{
		map textures/aadel_overdose/env/z_sky_fix_ft.tga
	}
}
textures/aadel_overdose/env/z_sky_fix_lf
{	
	q3map_noFog
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	nopicmip
	nomipmaps
	{
		map textures/aadel_overdose/env/z_sky_fix_lf.tga
	}
}
textures/aadel_overdose/env/z_sky_fix_rt
{	
	q3map_noFog
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	nopicmip
	nomipmaps
	{
		map textures/aadel_overdose/env/z_sky_fix_rt.tga
	}
}
textures/aadel_overdose/env/z_sky_fix_up
{	
	q3map_noFog
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	nopicmip
	nomipmaps
	{
		map textures/aadel_overdose/env/z_sky_fix_up.tga
	}
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Water
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_overdose/water2
{
	qer_editorimage textures/aadel_overdose/del_water03.tga
	qer_trans 0.5
	q3map_globaltexture
	q3map_cheapwater 4 0.7 1 0.7	//wave size, R, B, G 
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm water
	cull disable
	nopicmip
	//fogparms ( 0.1 0.23 0.14 ) 1024
	{
	    map textures/aadel_overdose/del_water03.tga
	    blendFunc blend
	    alphaGen const 0.1
	    rgbGen identity
	    tcMod scale 0.5 0.5
	    tcMod turb 0.1 0.1 0.1 0.1
	}
	{
	    map textures/aadel_overdose/del_water03.tga
	    blendFunc blend
	    alphaGen const 0.1
	    rgbGen identity
	    tcMod scroll 0.05 -.01
	}
	{
	    map textures/aadel_overdose/del_water03.tga
	    blendFunc blend
	    alphaGen const 0.1
	    rgbGen identity
	    tcMod scale 2 2
	    tcMod turb 0 0.1 1 0.1
	}
}
textures/aadel_overdose/water_wave
{
	qer_editorimage	textures/aadel_overdose/del_water03a.tga
	q3map_globaltexture
	tessSize 128
	qer_trans 0.5
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm water
	q3map_cheapwater 4 0.7 0.7 1	//wave size, R, B, G 
	cull disable
	nopicmip
	deformVertexes wave 128 sin 2 5 0.5 0.2
	{
		map textures/aadel_overdose/del_water03a.tga
		blendFunc blend
		rgbGen const ( 0.4 0.4 0.4 )
		alphaGen const 0.5
		tcMod scroll 0.05 -0.01
		tcMod turb 0.1 0.1 0.1 0.1
	}
	{
		map textures/aadel_overdose/tp_art.tga
		rgbGen const ( 0.4 0.4 0.4 )
		blendFunc blend
		alphaGen const 0.25
		tcMod scale 0.5 0.5
		tcGen environment
	}
}
textures/aadel_overdose/lavacaulk
{
	qer_editorimage textures/aadel_overdose/lavacaulk.tga
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm detail
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	//surfaceparm lava 	//makes a splash noise, no one will ever know if its nonsolid hehe
}
textures/aadel_overdose/lava
{
	qer_editorimage	textures/aadel_overdose/lava2.tga
	q3map_globaltexture
	q3map_surfacelight 2500
	q3map_lightRGB 0.81 0.28 0.15
	qer_trans 0.5
	surfaceparm trans
	//surfaceparm lava 	//makes a splash noise, no one will ever know if its nonsolid hehe
	surfaceparm nonsolid
	cull disable		//Light was going under the lava O_o
	//fogparms ( 0.94 0.50 0.16 ) 1024
	{
		map textures/aadel_overdose/lava.tga
		rgbGen identity
	}
	{
		map textures/aadel_overdose/lava2.tga
		blendFunc add
		//tcmod scale 2 2
		tcMod turb 0.1 0.1 0 0.05
		rgbGen identity
		alphaGen vertex   
	}
	{
		map textures/aadel_overdose/lava2_glow.tga
		blendFunc add
		//tcmod scale 2 2
		rgbgen wave noise -3 4 0 0.5	//rgbGen wave sin 0 0.5 0 0.1
		tcMod turb 0.1 0.1 0 0.05
		alphaGen vertex   
	}
	{
		map textures/aadel_overdose/lava2_glow.tga
		blendFunc add
		//tcmod scale 2 2
		rgbgen wave noise 1 3 0 0.25	//rgbGen wave sin 0 0.75 0.5 0.1
		tcMod turb 0.1 0.1 0 0.05
		alphaGen vertex   
	}
}
textures/aadel_overdose/watercaulk
{
	qer_editorimage textures/aadel_overdose/watercaulk.tga
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm detail
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm water
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Models
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
models/mapobjects/odium/odium_body
{
	qer_editorimage models/mapobjects/odium/odium_body.tga
	q3map_forcemeta
	q3map_vertexScale 1.2

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.5

	polygonoffset
	nopicmip
	{
		map models/mapobjects/odium/odium_body.tga
		rgbgen vertex
	}
}
models/mapobjects/odium/odium_head
{
	qer_editorimage models/mapobjects/odium/odium_head.tga
	q3map_forcemeta
	q3map_vertexScale 1.2

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.5

	polygonoffset
	nopicmip
	cull none
	qer_alphaFunc gequal 0.5
	{
		map models/mapobjects/odium/odium_head.tga
		alphaFunc GE128
		depthWrite
		//rgbgen exactvertex
		rgbgen vertex
	}
	{
		map models/mapobjects/odium/odium_head_mask.tga
		blendfunc add	
		rgbgen wave noise -3 4 0 10
	}
	{
		map models/mapobjects/odium/odium_head_mask.tga
		blendfunc add
		rgbgen wave inversesawtooth -20 21 0 0.1
	}
}
models/mapobjects/odium/odium_teeth
{
	qer_editorimage models/mapobjects/odium/odium_teeth.tga
	q3map_forcemeta
	q3map_vertexScale 1.2

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.5

	polygonoffset
	nopicmip
	cull none
	qer_alphaFunc gequal 0.5
	{
		map models/mapobjects/odium/odium_teeth.tga
		alphaFunc GE128
		depthWrite
		//rgbgen exactvertex
		rgbgen vertex
	}
}
models/mapobjects/odium/odium_wing
{
	qer_editorimage models/mapobjects/odium/odium_wing.tga
	q3map_forcemeta
	q3map_vertexScale 1.2

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.5

	polygonoffset
	nopicmip
	cull none
	qer_alphaFunc gequal 0.5
	{
		map models/mapobjects/odium/odium_wing.tga
		alphaFunc GE128
		depthWrite
		//rgbgen exactvertex
		rgbgen vertex
	}
}
models/mapobjects/odium/odium_bat
{
	qer_editorimage models/mapobjects/odium/odium_bat.tga
	q3map_forcemeta
	q3map_vertexScale 1.2

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.5

	polygonoffset
	nopicmip
	cull none
	qer_alphaFunc gequal 0.5
	deformvertexes move 0 2048 16 sawtooth 0 1 0 0.125
	{
		map models/mapobjects/odium/odium_bat.tga
		alphaFunc GE128
		depthWrite
		//rgbgen exactvertex
		rgbgen vertex
	}
}
models/mapobjects/odium/odium_bat1
{
	qer_editorimage models/mapobjects/odium/odium_bat.tga
	q3map_forcemeta
	q3map_vertexScale 1.2

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.5

	polygonoffset
	nopicmip
	cull none
	qer_alphaFunc gequal 0.5
	deformvertexes move 0 1792 32 sawtooth 0 1 0 0.1
	{
		map models/mapobjects/odium/odium_bat.tga
		alphaFunc GE128
		depthWrite
		//rgbgen exactvertex
		rgbgen vertex
	}
}
textures/aadel_overdose/tree_foliage01
{
	q3map_forceMeta
	q3map_vertexScale 1.5
	q3map_noshadow 32	//no shadows from self
	surfaceparm detail
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nodlight
	surfaceparm trans
	nopicmip
	//deformVertexes wave 100 sin 0 3 0 0.02
	//deformVertexes wave 100 sin 0 5 0 0.02
	qer_alphaFunc gequal 0.5
	{
		map textures/aadel_overdose/tree_foliage01.tga
		alphafunc ge128
		rgbGen vertex
	}
}
textures/aadel_overdose/tree_branches01
{
	q3map_forceMeta
	q3map_vertexScale 1.5
	q3map_noshadow 32	//no shadows from self
	surfaceparm detail
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nodlight
	surfaceparm trans
	nopicmip
	//deformVertexes wave 100 sin 0 3 0 0.02
	//deformVertexes wave 100 sin 0 5 0 0.02
	qer_alphaFunc gequal 0.5
	{
		map textures/aadel_overdose/tree_branches01.tga
		alphafunc ge128
		rgbGen vertex
	}
}
textures/aadel_overdose/tree_bark01
{
	qer_editorimage textures/aadel_overdose/tree_bark01.tga
	q3map_forcemeta
	q3map_vertexScale 1.3

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.0

	nopicmip
	{
		map textures/aadel_overdose/tree_bark01.tga
		rgbGen vertex
	}
}
models/mapobjects/kt_miscrocks/rock
{
	qer_editorimage models/mapobjects/kt_miscrocks/rock.tga
	q3map_forcemeta
	q3map_vertexScale 1.3

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.0

	nopicmip
	{
		map models/mapobjects/kt_miscrocks/rock.tga
		rgbGen vertex
	}
}
textures/aadel_overdose/pill
{
	qer_editorimage textures/aadel_overdose/pill.tga
	surfaceparm trans
	surfaceparm nodlight
	{
		map textures/aadel_overdose/pill.tga
		rgbgen vertex
	}
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Terrain
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_overdose/grass_mud_phong
{
	qer_editorimage textures/aadel_overdose/ground1.tga
	q3map_shadeangle 140
	q3map_nonplanar
	q3map_lightmapSampleOffset 16
	//q3map_lightmapAxis z
	{
		map textures/aadel_overdose/ground2.tga
		rgbgen vertex
	}
	{
		map textures/aadel_overdose/ground1.tga
		rgbgen vertex
		alphagen vertex
		alphafunc gt0
		blendfunc blend
	}
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Foliage
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~

//lol people use these in jump maps?

//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Assorted Decals
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//credz Codey
textures/aadel_overdose/gunnebo1
{
	nopicmip
	qer_trans 0.5
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodamage
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm playerclip
	cull none
	sort 6
	{
		map textures/aadel_overdose/gunnebo2.tga
		blendFunc GL_ZERO GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
		tcmod scale 2 2
	}
	{
		map textures/aadel_overdose/gunnebo1.tga
		//rgbgen const ( 0.5 0.5 0.5 )
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		tcmod scale 2 2
	}
}
//credz Codey
textures/aadel_overdose/barbiewire7
{
	nopicmip
	qer_editorimage textures/aadel_overdose/barbiewire7ed.tga
	qer_trans 0.5
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodamage
	surfaceparm noimpact
	surfaceparm nonsolid
	cull none
	sort 6
	{
		map textures/aadel_overdose/barbiewire_twist_b.tga
		blendFunc GL_ZERO GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map textures/aadel_overdose/barbiewire_twist.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}
textures/aadel_overdose/wood_fence
{
	qer_editorimage textures/aadel_overdose/wood_fence.tga
	cull none
	nopicmip
	q3map_vertexScale 1.5
	surfaceparm nodamage
	surfaceparm detail
	surfaceparm nodlight
	surfaceparm nomarks
	surfaceparm trans
	{
		map textures/aadel_overdose/wood_fence.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphaFunc GE128
		rgbGen vertex
		tcmod scale 2 2
	}
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Decals
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_overdose/5_dcl
{
	qer_editorimage textures/aadel_overdose/5_dcl.tga
	nopicmip
	surfaceparm detail
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	polygonOffset
	{
		map textures/aadel_overdose/5_dcl.tga
		rgbgen vertex
		blendfunc blend
	 }
}
textures/aadel_overdose/chainlink
{
	qer_editorimage textures/aadel_overdose/chainlink.tga
	qer_trans 0.99

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks

	polygonoffset
	nopicmip
	cull none

	qer_alphaFunc gequal 0.5
	{
		map textures/aadel_overdose/chainlink.tga
		alphaFunc GE128
		depthWrite
		rgbgen vertex
	}
}
textures/aadel_overdose/scroll_text
{
	qer_editorimage textures/aadel_overdose/scroll_text.tga
	nopicmip
	surfaceparm trans	
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	polygonOffset
	{
		map textures/aadel_overdose/scroll_text.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		alphaGen vertex
		tcMod Scroll 0 -0.25 //0 -0.1
	}
}
textures/aadel_overdose/decal_tag_anarchy
{
	qer_editorimage textures/aadel_overdose/tag_anarchy.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_overdose/tag_anarchy.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_overdose/decal_crasse04
{
	qer_editorimage textures/aadel_overdose/crasse04.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_overdose/crasse04.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_overdose/decal_crasse05
{
	qer_editorimage textures/aadel_overdose/crasse05.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_overdose/crasse05.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_overdose/decal_crasse07
{
	qer_editorimage textures/aadel_overdose/crasse07.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_overdose/crasse07.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_overdose/sector1
{
	qer_editorimage textures/aadel_overdose/sector1.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_overdose/sector1.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_overdose/sector2
{
	qer_editorimage textures/aadel_overdose/sector2.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_overdose/sector2.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_overdose/sector3
{
	qer_editorimage textures/aadel_overdose/sector3.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_overdose/sector3.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_overdose/urt_jumpers
{
	nopicmip
	surfaceparm nomarks
	surfaceparm trans
	polygonOffset
	sort 6
	{
		map textures/aadel_overdose/urt_jumpers.tga
		blendFunc GL_DST_COLOR GL_ZERO 
		depthWrite 
		rgbGen identity
	}
}
textures/aadel_overdose/medkit
{
	nopicmip
	surfaceparm nomarks
	surfaceparm trans
	polygonOffset
	sort 6
	{
		map textures/aadel_overdose/medkit.tga
		blendFunc GL_DST_COLOR GL_ZERO 
		depthWrite 
		rgbGen identity
		alphagen wave sin 1.2 1 0 0.65
		//tcMod rotate -15	//-25
	}
}
textures/aadel_overdose/firefly1
{ 
	qer_editorimage textures/aadel_overdose/firefly.tga
	surfaceparm nolightmap  
	surfaceparm noimpact
	surfaceparm trans 
	q3map_surfacelight 100
	q3map_backsplash 100 0

	deformVertexes autosprite   
	cull none
	{ 
   		tcmod rotate 12
		map textures/aadel_overdose/firefly.tga
		blendfunc add
	}
}
textures/aadel_overdose/firefly2
{ 
	qer_editorimage textures/aadel_overdose/firefly.tga
	surfaceparm nolightmap  
	surfaceparm noimpact
	surfaceparm trans 
	q3map_surfacelight 100
	q3map_backsplash 100 0

	deformVertexes autosprite   
	cull none
	{ 
   		tcmod rotate 25
		map textures/aadel_overdose/firefly.tga
		blendfunc add
	}
}
textures/aadel_overdose/firefly3
{ 
	qer_editorimage textures/aadel_overdose/firefly.tga
	surfaceparm nolightmap  
	surfaceparm noimpact
	surfaceparm trans 
	q3map_surfacelight 100
	q3map_backsplash 100 0

	deformVertexes autosprite   
	cull none
	{ 
   		tcmod rotate -20
		map textures/aadel_overdose/firefly.tga
		blendfunc add
	}
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Misc
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_overdose/arrow
{
	qer_editorimage textures/aadel_overdose/arrow.tga
	nopicmip
	surfaceparm trans	
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	polygonOffset
	{
		map textures/aadel_overdose/arrow.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcMod Scroll 0 1
		alphagen vertex
	}
	{
		map textures/aadel_overdose/arrow.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcMod Scroll 0 0.5
		alphagen vertex
	}
	{
		map textures/aadel_overdose/arrow.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcMod Scroll 0 0.25
		alphagen vertex
	}
}
textures/aadel_overdose/del_beam1
{
	qer_editorimage textures/aadel_overdose/del_beam1.tga
	//nopicmip
	surfaceparm trans	
	surfaceparm nomarks
	surfaceparm nodraw	//test
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans 0.7
	//cull none
	//deformvertexes autosprite2
	//{
	//	map textures/aadel_overdose/del_beam1.tga
	//	blendFunc GL_SRC_ALPHA GL_ONE
	//	rgbGen vertex
	//}
	//{
	//	map textures/aadel_overdose/del_reflect.tga
	//	blendFunc GL_SRC_ALPHA GL_ONE
	//	rgbGen vertex
	//	tcmod scale 0.5 0.5
	//	tcMod Scroll -0.02 0.02
	//	tcGen environment
	//}
}
textures/aadel_overdose/del_beam2
{
	qer_editorimage textures/aadel_overdose/del_beam2.tga
	nopicmip
	surfaceparm trans	
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans 0.7
	cull none
	{
		map textures/aadel_overdose/del_beam2.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
	}
	{
		map textures/aadel_overdose/del_reflect.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcmod scale 0.5 0.5
		tcMod Scroll 0.5 0.5
		tcGen environment
	}
}
textures/aadel_overdose/fire_particles
{
	qer_editorimage textures/aadel_overdose/fire_particles.tga
	nopicmip
	surfaceparm trans	
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans 0.7
	cull none
	deformvertexes autosprite2
	{
		map textures/aadel_overdose/fire_particles.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcMod Scroll 0.01 0.1
	}
	{
		map textures/aadel_overdose/fire_particles.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcmod scale 0.5 0.5
		tcMod Scroll -0.02 0.2
	}
	{
		map textures/aadel_overdose/fire_particles.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcmod scale 2 2
		tcMod Scroll -0.02 0.1
	}
	{
		map textures/aadel_overdose/fire_particles.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcMod Scroll 0.03 0.2
	}
}
textures/aadel_overdose/jump_beam
{
	qer_editorimage textures/aadel_overdose/particles.tga
	nopicmip
	surfaceparm trans	
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans 0.7
	cull none
	{
		map textures/aadel_overdose/particles.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcMod Scroll 0.01 0.1
	}
	{
		map textures/aadel_overdose/particles2.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcmod scale 0.5 0.5
		tcMod Scroll -0.02 0.2
	}
	{
		map textures/aadel_overdose/particles3.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcmod scale 2 2
		tcMod Scroll -0.02 0.1
	}
	{
		map textures/aadel_overdose/particles4.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcMod Scroll 0.03 0.2
	}
}
textures/aadel_overdose/portal
{
	qer_editorimage textures/aadel_overdose/tp_art.tga
	nopicmip
	portal
	surfaceparm nolightmap
	{
		map textures/aadel_overdose/mirror1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
	}
	{
		map textures/aadel_overdose/mirror_blend.tga
		blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
		alphagen portal 1024
	}
	{
		map textures/aadel_overdose/del_envmap01.tga
		tcGen environment
		//blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
		blendFunc blend	
		alphaGen const 0.125
		tcmod scroll -0.001 0.001
	}
}
textures/aadel_overdose/dirtay_mirror1
{
	nopicmip
	qer_editorimage textures/aadel_overdose/tp_art.tga
	surfaceparm nolightmap
	portal
	{
		map textures/aadel_overdose/mirror1.tga
		blendfunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		depthWrite
	}
	{
		map textures/aadel_overdose/mirror_blend.tga
		blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
		//blendFunc blend
		//alphaGen const 0.2
	}
	{
		map textures/aadel_overdose/del_envmap01.tga
		tcGen environment
		//blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
		blendFunc blend	
		alphaGen const 0.125
	}
}
textures/aadel_overdose/dirtay_mirror2
{
	nopicmip
	qer_editorimage textures/aadel_overdose/mirror_art.tga
	surfaceparm nolightmap
	portal
	{
		map textures/aadel_overdose/mirror1.tga
		blendfunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		depthWrite
	}
	{
		map textures/aadel_overdose/mirror_art.tga
		blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
		//blendFunc blend
		//alphaGen const 0.2
	}
	{
		map textures/aadel_overdose/del_envmap01.tga
		tcGen environment
		//blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
		blendFunc blend	
		alphaGen const 0.125
	}
}
textures/aadel_overdose/black_fog_512
{
	qer_editorimage textures/aadel_overdose/fogcloud_black.tga
	qer_trans 0.7
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm detail
	surfaceparm fog
	surfaceparm nolightmap
	fogparms ( 0 0 0 ) 512
	q3map_bouncescale 0
}
textures/aadel_overdose/black_fog_1024
{
	qer_editorimage textures/aadel_overdose/fogcloud_black.tga
	qer_trans 0.7
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm detail
	surfaceparm fog
	surfaceparm nolightmap
	fogparms ( 0 0 0 ) 1024
	q3map_bouncescale 0
}
textures/aadel_overdose/fog_red
{
	qer_editorimage textures/aadel_overdose/fogcloud.tga
	qer_trans 0.7
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm 	detail
	surfaceparm 	nolightmap
	q3map_surfacelight 50		//100
	q3map_globaltexture
	fogparms ( 0.3 0.2 0.2 ) 1024
	//q3map_bouncescale 0
	{
		map textures/aadel_overdose/fogcloud.tga
		blendfunc gl_dst_color gl_zero
		tcmod scale -0.05 -0.05
		tcmod scroll 0.01 -0.01
		rgbgen identity
	}
	{
		map textures/aadel_overdose/fogcloud.tga
		blendfunc gl_dst_color gl_zero
		tcmod scale 0.05 0.05
		tcmod scroll 0.01 -0.01
		rgbgen identity
	}
}
//the blue one works like a beauty but the red one reacts differently to my lighting :|
textures/aadel_overdose/fog_blue
{
	qer_editorimage textures/aadel_overdose/fogcloud.tga
	qer_trans 0.7
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm 	detail
	surfaceparm 	nolightmap
	q3map_surfacelight 50		//100
	q3map_globaltexture
	fogparms ( 0.2 0.2 0.25 ) 1024
	//q3map_bouncescale 0
	{
		map textures/aadel_overdose/fogcloud.tga
		blendfunc gl_dst_color gl_zero
		tcmod scale -0.05 -0.05
		tcmod scroll 0.01 -0.01
		rgbgen vertex		//rgbgen identity
	}
	{
		map textures/aadel_overdose/fogcloud.tga
		blendfunc gl_dst_color gl_zero
		tcmod scale 0.05 0.05
		tcmod scroll 0.01 -0.01
		rgbgen vertex		//rgbgen identity
	}
}
textures/aadel_overdose/powerwire01
{
	qer_editorimage textures/aadel_overdose/powerwire01.tga  
	surfaceparm noimpact  
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nodlight
	nopicmip
	{
		map textures/aadel_overdose/mirror1.tga
		blendfunc filter
		rgbgen vertex
	}
	{
		map textures/aadel_overdose/powerwire01.tga
		blendfunc filter
		rgbgen vertex
		alphagen vertex
	}
}
textures/aadel_overdose/ladderclip
{
	qer_trans 0.40
	qer_editor_image textures/aadel_overdose/ladderclip.tga
	surfaceparm nolightmap
	surfaceparm nodamage
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm detail
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
	surfaceparm trans
}
textures/aadel_overdose/clip_nokick
{
	qer_editorimage textures/aadel_overdose/clip_nokick.tga
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm slick
}
//credz NulL
textures/aadel_overdose/gold_shader
{
	qer_editorimage textures/aadel_overdose/gold_base.tga
	surfaceparm nodamage
	{
		map textures/aadel_overdose/gold_base.tga
		tcgen environment
		rgbgen const ( 0.5 0.5 0.5 )
	}
	{
		map textures/aadel_overdose/gold_fx.tga
		blendfunc gl_one gl_one
		tcgen environment
		rgbgen const ( 0.5 0.5 0.5 )
	}
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Brushes
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_overdose/blue
{
	qer_editorimage textures/aadel_overdose/blue.tga
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm trans
	cull disable
	qer_trans 0.5
	{
		map textures/aadel_overdose/blue.tga
		blendfunc add
		tcGen environment 
	}
}
textures/aadel_overdose/blue2
{
	qer_editorimage textures/aadel_overdose/bluejhebcv.tga
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm trans
	cull disable
	qer_trans 0.5
	{
		map textures/aadel_overdose/blue2.tga
		blendfunc add
		tcGen environment 
	}
}
textures/aadel_overdose/black
{
	qer_editorimage textures/aadel_overdose/mirror1.tga
	surfaceparm nodamage
	surfaceparm nolightmap
	{
		map textures/aadel_overdose/mirror1.tga
		rgbgen const ( 0 0 0 )
	}
}
textures/aadel_overdose/green
{
	qer_editorimage textures/aadel_overdose/green.tga
	surfaceparm nodamage
	surfaceparm nolightmap
	{
		map $whiteimage
		rgbgen const ( 0 1 0 )
	}
}
textures/aadel_overdose/light_white
{
	q3map_lightimage textures/aadel_overdose/light_white.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 5000 
	{
		map textures/aadel_overdose/light_white.tga
	}	
} 
textures/aadel_overdose/corona
{
	qer_editorimage textures/aadel_overdose/corona.tga
	
	deformvertexes autosprite
	
	surfaceparm trans
	surfaceparm detail
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nodlight
	surfaceparm nolightmap
	
	cull none

	{
		map textures/aadel_overdose/corona.tga
		blendfunc add
		//rgbGen wave noise 0.5 1 0 5.37	//this is for a flickering light
		//alphaGen wave sin 0.5 0.3 0.25 1.5	//^ ^ ^
	}
}
textures/aadel_overdose/floor_8_cull
{
	qer_editorimage textures/aadel_overdose/floor_8.tga
	cull none
	surfaceparm nodamage
	{
		map textures/aadel_overdose/floor_8.tga
		rgbgen identity
	}
}
textures/aadel_overdose/wood_rough1_cull
{
	qer_editorimage textures/aadel_overdose/wood_rough1.tga
	cull none
	surfaceparm nodamage
	surfaceparm slick
	{
		map textures/aadel_overdose/wood_rough1.tga
		rgbgen identity
	}
}
//textures/aadel_overdose/pk01_door01a_d
//{
//	qer_editorimage textures/aadel_overdose/pk01_door01a_d.tga
//	nopicmip
//	{
//		map textures/aadel_overdose/pk01_door01a_d.tga
//		rgbgen identity
//	}
//	{
//		map textures/aadel_overdose/pk01_door01_add.tga
//		blendfunc add
//		rgbGen wave noise 0.5 1 0 5.37
//		alphaGen wave sin 0.5 0.3 0.25 1.5
//	}
//	{
//		map $lightmap
//		blendfunc filter
//	}
//}
textures/aadel_overdose/arrow
{
	qer_editorimage textures/aadel_overdose/arrow.tga
	nopicmip
	surfaceparm trans
	surfaceparm detail
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nodlight
	surfaceparm nolightmap
	polygonOffset
	{
		map textures/aadel_overdose/arrow.tga
		blendFunc GL_DST_COLOR GL_ZERO 
		depthWrite 
		rgbGen wave sin 0 6 0.1 0.2
		alphaGen wave sin 0 6 0.1 0.2
	}

}
textures/aadel_overdose/ring
{
	qer_editorimage textures/aadel_overdose/concrete01.tga
	q3map_forceMeta
	q3map_vertexScale 1.5
	surfaceparm trans
	{
		map textures/aadel_overdose/concrete01.tga
		rgbgen vertex
	}
}
textures/aadel_overdose/pk01_door01a_d:q3map
{
	q3map_cloneshader textures/aadel_overdose/pk01_door01_add
}

textures/aadel_overdose/pk01_door01_add
{
	q3map_surfacelight 400
	q3map_lightRGB 1 1 1
	polygonOffset
	sort 7
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	{
		map textures/aadel_overdose/pk01_door01_add.tga
		blendfunc add
		rgbgen wave noise 0.85 1 0.5 3.7
	}
}
textures/aadel_overdose/oldwindow
{
	qer_editorimage textures/aadel_overdose/oldnews01b_d.tga
	q3map_lightimage textures/aadel_overdose/light_white.tga
	//q3map_lightsubdivide 32
	//q3map_lightmapFilterRadius 0 8
	q3map_surfacelight 7000
	{
		map textures/aadel_overdose/oldnews01b_d.tga
		rgbgen identity
	}
	{
	  	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
	{
		map textures/aadel_overdose/oldnews01_mask.tga
		blendfunc add
	}
}
textures/aadel_overdose/oldwindow_nolight
{
	qer_editorimage textures/aadel_overdose/oldnews01b_d.tga
	{
		map textures/aadel_overdose/oldnews01b_d.tga
		rgbgen identity
	}
	{
	  	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}

textures/aadel_overdose/del_wall2
{
	qer_editorimage textures/aadel_overdose/del_wall2.tga
	q3map_lightimage textures/aadel_overdose/light_white.tga
	//q3map_lightsubdivide 32
	//q3map_lightmapFilterRadius 0 8
	q3map_surfacelight 7000
	{
		map textures/aadel_overdose/del_wall2.tga
		rgbgen identity
	}
	{
	  	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
	{
		map textures/aadel_overdose/del_wall_mask.tga
		blendfunc add
	}
}
textures/aadel_overdose/del_wall2_nolight
{
	qer_editorimage textures/aadel_overdose/del_wall2.tga
	{
		map textures/aadel_overdose/del_wall2.tga
		rgbgen identity
	}
	{
	  	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}
textures/aadel_overdose/metal_pipe2_buldge
{
	qer_editorimage textures/aadel_overdose/rosty03.tga
	deformVertexes bulge 8 8 4
	{
		map textures/aadel_overdose/rosty03.tga
		rgbgen identity
	}
	{
	  	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}
textures/aadel_overdose/del_wall3
{
	qer_editorimage textures/aadel_overdose/del_wall3.tga
	q3map_lightimage textures/aadel_overdose/light_white.tga
	q3map_surfacelight 7000
	{
		map textures/aadel_overdose/del_wall3.tga
		rgbgen identity
	}
	{
	  	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
	{
		map textures/aadel_overdose/del_wall_mask.tga
		blendfunc add
	}
}
textures/aadel_overdose/del_wall3_nolight
{
	qer_editorimage textures/aadel_overdose/del_wall3.tga
	{
		map textures/aadel_overdose/del_wall3.tga
		rgbgen identity
	}
	{
	  	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}
textures/aadel_overdose/del_wall
{
	qer_editorimage textures/aadel_overdose/del_wall.tga
	{
		map textures/aadel_overdose/del_wall.tga
		rgbgen identity
	}
	{
	  	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}
textures/aadel_overdose/del_wall_slick
{
	qer_editorimage textures/aadel_overdose/del_wall.tga
	surfaceparm slick
	{
		map textures/aadel_overdose/del_wall.tga
		rgbgen identity
	}
	{
	  	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}
textures/aadel_overdose/pk01_loop
{
	qer_editorimage textures/aadel_overdose/pk01_loop.tga
	q3map_forcemeta
	q3map_shadeangle 50
	surfaceparm trans
	{
		map textures/aadel_overdose/pk01_loop.tga
		rgbgen identity
	}
	{
	  	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	LevelShot Hax
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
levelshots/ut4_overdose_b4
{
	nopicmip
	nomipmaps
	{
		map levelshots/ut4_overdose.tga
	}
	{
		map levelshots/ut4_overdose_2.tga
		//blendFunc	GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		blendFunc	add
		alphaGen	wave sin 0 1 1 0.0.5
	}		
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	:q3map shaders :> gotta <3 these
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_overdose/botong01a:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/botong03a:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/big-blue-cement:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/block_d:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/conc_1:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/concrete-torn-1:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/concrete-torn-2:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/congo4:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/floor_8:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/floor_diamondtiles:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/koncreet02:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/pavement:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/pk01_gra_floor02_d:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/pk01_pan_floor01a_d:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/pk01_pan_floor01b_d:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/pk01_pan_floor02a_d:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/pk01_pan_floor02b_d:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/pk01_pan_wall01_d:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/pk01_roof01_d:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/pk01_vent_wall03_d:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/pk01_wall03a_d:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/sn_concrete1:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/sn_concrete2:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/metal_pipe2:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/rosty01:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/rosty01md:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/rosty03:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/sn_tilefloor3:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/sn_tilefloor4:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/mino_wall_brick04:q3map
{
	surfaceparm nodamage
	q3map_shadeangle 50
	q3map_nonplanar
}
textures/aadel_overdose/wall019:q3map
{
	surfaceparm nodamage
}
textures/aadel_overdose/wood_rough1:q3map
{
	surfaceparm nodamage
	surfaceparm slick
}